<?php
include("connect.php");
include("login_cookie.php");
while($check_logon_com = mysql_fetch_array($db_community)) {


if ($_COOKIE[pass] == md5($check_logon_com[kodeord]) && $_COOKIE[com] == "1") {

	if ($check_logon_com["exist"] == "1") {

?>
BLA BLA BLA... TиииииииииииJ....
<?php
	} else {//exist
	header("Location: index.php?message=failure&errorid=60065");
	}//exist
}//cookies
}//whilen
?>